Loading...
Searching...
No Matches
Dune::Amg::OverlapVertex< T > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/galerkin.hh>`

## Public Types

typedef T | Aggregate
| The aggregate descriptor.
typedef T | Vertex
| The vertex descriptor.

## Public Attributes

Aggregate * | aggregate
| The aggregate the vertex belongs to.
Vertex | vertex
| The vertex descriptor.

The documentation for this struct was generated from the following file:

- galerkin.hh